
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Hier klicken um Wert zu ändern";

/* Multi */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Mehrere";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Hier klicken um Wert zu ändern";

